/* Allgemeine Stildefinitionen */
* {
  font-size: 100.1%;
  font-family: arial, helvetica, sans-serif;
  margin: 0; padding: 0;
}

.cookiebar { 
	z-index: 99999!important;
	}

	#cookiebar { 
	z-index: 99999!important;
	}	

body {
	font-size: 0.75em;
	text-align: center;
	color: #666666;
	background-color: #f8b334;
	background-attachment: scroll;
	background-image: url(../back.jpg);
	background-repeat: repeat-x;
	background-position: center top;  
}
a img {
  border: 0;
}
.clear {
  font-size: 1px; height: 1px;
  overflow: hidden;
  clear: both;
}
label, .toggler {
  cursor: pointer;
}
td, th {
  vertical-align: top;
}
.onlyprint  {
  display: none;
}
img.mime_icon {
  vertical-align:middle;
}
.invisible {
  width: 0px; height: 0px; overflow: hidden;
  position: absolute; left: -1000px; top: 1000px;
  display: inline;
}

#main .weather_forecast {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-top: 20px;
}
#main .weather_copyright {
    clear: both;
    display: block;
}
#main .weather_day {
    font-weight: bold;
}

/* bisherige Styles übernommen */
.infobox {
  background: #e3e4e4 url(../info_back.gif) repeat-y top left;
  padding-right: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 20px;
  margin-right: 20px;
}
.kontaktbox, .downloadbox, .tippbox, .linktipps {
  border-top: 1px #c7c7c7 solid;
  margin-bottom: 1em;
  padding-left: 30px;
  padding-top: 1em;
}
.kontaktbox {
  background: url(../kontakt.png) no-repeat 0px 10px;
}
.downloadbox {
  background: url(../download.png) no-repeat 0px 10px;
}
.tippbox, .linktipps {
  background: url(../tipp.png) no-repeat 0px 10px;
} 

/*
  Definition der Inhaltsboxen, vor allem
  - Größe und Position
  - Hintergrundbilder/-farbe
  - Abstände zum Text
  - Abstände zu anderen Boxen
*/
#wrapper {
  text-align: left;
  position: relative;
  margin: 0px auto 20px auto;
  width: 900px; w\idth: 900px;
  padding: 0px;
}

#container {
  width: 900px; clear: left;
  background: #fff;
  background: url(../content_back.jpg) left top;
}
#left {
  float: left;
  position: relative;
  width: 200px;  
  background: #fcce82;
    margin-left: 0;
}
#header {
  width: 900px; height: 415px;
  position: relative;
}
#main {
  float: left;
  width: 700px; width: 655px; 
  padding: 10px 10px 10px 35px;
}
#right {
  display: none;
}
#footer {
  /*clear: both; position: relative;*/
   
   width: 900px; height: 40px;
   margin: 10px auto 0 auto; padding: 13px 0px 0px 0px;
   font-size: 0.9em;
   background: url(../footer_back.jpg) repeat-x left top!important;
  }
  


/* Kopfbereich: Lungau-Logo, Kopfbilder Kunde, Hauptnavigation */
#header #grussbanner {
	position: absolute; top: 10px; right: 20px;

}
#header #lungaulogo {
  position: absolute; top: 110px; right: 0px;
  
  }
  
#header #trittfit_logo {
	position: absolute; top: 70px; right: 20px;
	z-index: 100;
	
	}

	
#header #lungaucard {
  position: absolute; top: 40px; right: 200px;
  
} 
#header #lungaulogo a {
  display: block;
  width: 140px; height: 30px; he\ight: 0px; overflow: hidden;
  padding: 30px 0 0 0;
  background: url(../sp_lungautravel.png) no-repeat left top!important;
  background: url(../sp_lungautravel.gif) no-repeat left top;
} 

#header .mod_article {
  height: 215px; width:900px overflow: hidden;
  position: absolute; top: 190px; left: 0px;
}

#header #logo {
  position: absolute; top: 0px; left: 0px;
  width: 470px; height: 138px; he\ight: 138px; overflow: hidden;
  padding: 30px 0 0 0;
  background: url(../logo.png) no-repeat left top!important;

}

#header #headerright {
  position: absolute; top: 190px; right: 0px;
  
}

#header .mod_article.block div.ce_image.block figure.image_container img {
    width: 900px;
    height: auto;
}

#header .mod_navigation {
  position: absolute; top: 150px; left: 0px;
  width: 900px; height: auto!important; height: 30px; min-height: 30px;
  background: url(../nav_back.jpg) repeat-x left top;
  z-index: 11px;
}
#header .mod_navigation ul {
  list-style: none;
  margin: 0; padding: 0;
    z-index: 11px;

}
#header .mod_navigation li {
  float: left;
  margin: 0; padding: 0;
  height: 30px;
    z-index: 11px;
}
#header .mod_navigation li a {
  display: block; height: 30px; he\ight: 23px;
  padding: 7px 12px 0 12px;
  text-align: center;
  border-right: 1px solid #666;
  color: #fff; font-size: 1.1em;
  text-decoration: none;
    z-index: 11px;
}

#header .mod_navigation li a:hover,
#header .mod_navigation li a.trail,
#header .mod_navigation li a.active {
  color: #fff;
  background: url(../nav_back_over.jpg) repeat-x left top;
    z-index: 11px;
}

#header .mod_navigation li a.last {
 border-right: 0px;
   z-index: 11px;
 }
 
#header #herz {
  position: absolute; top: -20px; left: -200px;
  padding: 200px 0 0 0;
  width: 200px; height: 200px; he\ight: 0px; overflow: hidden;
  background: url(../herz.png) no-repeat left top!important;
  z-index:1;
   }
   
 
#header #herz1 {
  position: absolute; top: 80px; right: -150px;
  padding: 150px 0 0 0;
  width: 150px; height: 150px; he\ight: 0px; overflow: hidden;
  background: url(../herz_2.png) no-repeat left top!important;
  z-index:1;
   }
   
#header #herz2 {
  position: absolute; top: -10px; left: 700px;
  padding: 100px 0 0 0;
  width: 100px; height: 100px; he\ight: 0px; overflow: hidden;
  background: url(../herz_1.png) no-repeat left top!important;
  z-index:1;
   }
   
#header #herz3 {
  position: absolute; top: 300px; left: -100px;
  padding: 100px 0 0 0;
  width: 100px; height: 100px; he\ight: 0px; overflow: hidden;
  background: url(../herz_1.png) no-repeat left top!important;
  z-index:1;
   }
   
#header #herz4 {
  position: absolute; top: 500px; right: -210px;
  padding: 200px 0 0 0;
  width: 200px; height: 200px; he\ight: 0px; overflow: hidden;
  background: url(../herz.png) no-repeat left top!important;
  z-index:1;
   }
   
#header #herz5 {
  position: absolute; top: 700px; right: -150px;
  padding: 100px 0 0 0;
  width: 100px; height: 100px; he\ight: 0px; overflow: hidden;
  background: url(../herz_1.png) no-repeat left top!important;
  z-index:1;
   }
   
#header #herz6 {
  position: absolute; top: 500px; left: -170px;
  padding: 150px 0 0 0;
  width: 150px; height: 150px; he\ight: 0px; overflow: hidden;
  background: url(../herz_2.png) no-repeat left top!important;
  z-index:1;
   }
 #header #grussbanner {
	 position: absolute; top: 300px; right: 250px;
         z-index: 999;
         }


 
/* header: News */
#header a {
  color: #fff;
  text-decoration: none;
}
#header h3 {
  margin-bottom: 0.3em;
}
#header .mod_newslist {
	position: absolute;
	left: 675px;
	top: 205px;
	width: 210px;
	font-size: 1em;
	margin-bottom: 10px;
	color: #fff;
	font-weight: normal;
	border: 1px solid #f8b334;
	background-image: url(../news_head.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#header .mod_newslist h2 {
  position: relative; top: -5px; left: -1px;
  width: 210px; w\idth: 180px; height: 21px; he\ight: 18px;
  padding: 3px 0 0 0px;
  color: #fff; font-weight: normal;
  font-size: 1.1em;
}
#header .layout_short {
  margin: 5px;
  padding: 50px 0px 5px 0;
  border-bottom: 1px solid #fff;
}
#header .layout_short.last {
  border-bottom: 0;
}
#header .layout_short h3 a {
  color: #fff;
}
#header .layout_short p.info {
  display: none;
}
#header .layout_short p.more {
  color: #fff;
  text-decoration: underline;
  margin-top: 10px;
}



/* linke Spalte: Navigation */

#left .mod_box_items {
  width: 170px; background: #fff;
  margin: 0px 0 20px 15px;
}
#left a {
  color: #666666;
  text-decoration: none;
}
#left a:hover {
  color: #666666;
  text-decoration: underline;
}

#left .mod_navigation {
  width: 170px;
  margin: 10px 0 20px 15px;
}
#left .mod_navigation ul {
  list-style: none;
}
#left .mod_navigation li {
  display: none;
}
#left .mod_navigation li.submenu.active,
#left .mod_navigation li.trail {
  display: block;
}
#left .mod_navigation li a {
  padding: 0 0 10px 0;
  font-size: 1.1em;
  text-decoration: none;
}
#left .mod_navigation ul ul {
  display: none;
}
#left .mod_navigation li.active ul,
#left .mod_navigation li.trail ul {
  display: block;
}
#left .mod_navigation li li {
  display: block;
}
#left .mod_navigation li li a {
  display: block; 
  padding: 5px 0 5px 0;
  font-size: 1em;
  border-bottom: 1px dotted #666666;
}
#left .mod_navigation li li a.active,
#left .mod_navigation li li a.trail,
#left .mod_navigation li li a:hover {
  font-weight: bold;
  color: #97200c;
  text-decoration: none;
}

/* linke Spalte: Boxitems */
#left .mod_box_items {
  width: 160px; background: #fff;
  margin: 0px 0px 20px 15px;
  padding: 5px;
  border: 1px solid #f8b334;
  text-align:left;
  font-size: 1em;
}

#left .mod_box_items h2 {
  color: #97200c;
  font-size: 1.1em;
  font-weight: bold;
  padding-bottom: 5px;
  text-align: center;
}

#left .layout_short h2{
  color: #97200c;
  font-size: 0.9 em;
  font-weight: bold;
  padding-botto,: 5px;
  text-align: left;
  }

#left .mod_newsmenu ul {
  list-style:none;
  }

#left .mod_newsmenu {

}

#left .mod_newsmenu h3 {
  color: #1d4f67;
  font-size: 1.1em;
  font-weight: normal;
  padding: 5p;
  text-align: center;
}

#left .mod_randomImage {
  padding: 10px 0 8px 0; 
}

/* Standard-Stilangaben */
#main a {
  color: #666;
  text-decoration: underline;
}
#main a:hover {
  color: #97200c;
  text-decoration: underline;
}
#main .mod_breadcrumb {
  padding: 0 0 10px 0;
}
#main h1 {
  font-size: 1.8em;
  font-weight: normal;
  margin-bottom: 0.5em;
}
#main h2 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}
#main h3 {
  font-size: 1em;
  margin-bottom: 0.8em;
}
#main p, #main table, #main ul, #main ol {
  margin-bottom: 1em;
}
#main ul, #main ol {
  margin-left: 1.5em;
}
/*
#main ul {
  list-style-image: url(../list_icon.png); 
}
*/

#main {
 line-height: 1.5;
}
#main div.image_container{
  position: relative;
}
#main div.image_container img.magnifier {
  position:absolute;
  bottom: 0px; right: 0px;
}
#main .mod_article {
  position: relative;
}
#main .print_link {
  width: 20px; height: 20px;
  position: absolute; right: 0; top: 0;
}

/* Angebote/Neuigkeiten */
#main .layout_latest .image_container {
  float: left; width: 140px; margin: 0 10px 10px 0;
}
#main .layout_full .infobox {
  width: 290px;
  margin-left: 8px;
  margin-right: 00px;
}

/* Linkliste */
#main .mod_linklist .odd,
#main .mod_linklist .even {
  padding: 10px;
  border-bottom: 1px dotted #000;
}
#main .mod_linklist .odd .picture,
#main .mod_linklist .even .picture {
  float: left; width: 140px; 
  margin: 0 10px 1px 0;
}
#main .mod_linklist p {
  margin-bottom: 0;
}
#main .mod_linklist .title {
    font-size: 1.4em;
}
#main .mod_linklist a {
  color: #E60003; font-weight: bold; 
  text-decoration: underline;
}
#main .mod_linklist .odd {
  background: #E5E5E5;
}
#main .mod_linklist .even{
  background: #FFF;
}
#main .mod_linklist .odd:hover,
#main .mod_linklist .even:hover {
  background: #fff;
}

/*Tabellen*/
#main .ce_table {
  width: 100%;
  text-align: left;
  font-size: 0.9em;
  padding: 0px  0px 0px 0px;
}

#main .ce_table tr.row_0
 {
	text-align: left;
	background-color:#f3e6c8;
	color: #97200c;
	font-weight: bold;
}
#main .ce_table td.col_0
 {
	text-align: left;
	color: #97200c;
}

#main .ce_table td.col_1,
#main .ce_table td.col_2
 {
	text-align: center;
}
#main .ce_table td {
  border-bottom:1px dotted #333;
  border-right:1px dotted #333;
  padding:5px 5px;
}
#main .ce_table td.col_last
 {
	border-right: 0px;
}


/* Seitenwahl */
#main .pagination {
  margin: 0;
  padding: 0;
}
#main .pagination p {
  margin: 0;
  padding: 0;
}
#main .pagination ul {
  margin: 0; padding: 0;
  list-style: none;
}
#main .pagination ul li {
  float: left;
  margin: 0 0.8em 0 0;
  padding: 0;
  background: none;
}
#main .pagination ul li .pagination_current {
  color: #666;
  font-weight: bold;
}

/* Formulare */
#main .formbody p.explanation,
#main .formbody div.headline {
  clear: left;
}
#main .formbody label {
  clear: left;
  display: block; float: left;
  width: 105px;
  margin: 0px 0px 2px 0px; padding: 1px;
}
#main p.error,
#main span.error {
  color: #ff0000;
  font-weight: bold;
}
#main .formbody div.error,
#main .formbody label.error {
  color: #ff0000;
}
#main .formbody input.captcha,
#main .formbody input.text {
  width: 200px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #999;
}
#main .formbody input.captcha {
  width: 60px;
}
#main .formbody input.error {
  border-color: #ff0000;
}
#main .formbody textarea {
  width: 200px; height: 100px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #999;
}
#main .formbody label.error {
  font-weight: bold;
  color: #ff0000;
}
#main .formbody .checkbox_container {
  float: left;
  padding-left: 10px;
  margin-bottom: 10px;
}
#main .formbody .checkbox_container span {
  clear: left;
  display: block;
  margin-bottom: 1px;
}
#main .formbody .checkbox_container input.checkbox {
}
#main .formbody .checkbox_container label {
  display: inline; float: none;
  width: 300px;
}
#main .formbody .submit_container {
  margin: 5px 0px 0px 105px;
  padding: 1px;
}
#main .formbody br {
  clear: left;
  font-size: 1px; height: 1px;
}
/* Formatierung Einzelelemente */
#main .formbody input#ctrl_65 {
  margin-bottom: 20px;
}

/* Footer: Copyright & Navigation */
/*#footer .inside {
  width: 784px; w\idth: 764px; 
  padding: 120px 10px 0 10px;
  text-align: center;

}
#footer .inside li {
  display: block; float: left;
  color: #000;
  margin: 0 30px 0 14px;
}
#footer .inside li a {
  display: block;
  color: #fff;
  text-decoration: none;
}
#footer .inside li a:hover {
  text-decoration: underline;
}*/


#footer  {
  text-align: center;

}
#footer li {
  display: block; float:left;
  margin: 5px 9px;
}
#footer li a {
  display: block; 
  color: #fff;
  text-decoration: none;
}
#footer li a:hover {
  text-decoration: underline;
}

#footer #footerbanner {
  position: relative; top: 0px; left: 10px;
} 
#footer #footerbanner a {
  display: block;
  width: 880px; height: 120px; he\ight: 0px; overflow: hidden;
  padding: 120px 0 0 0;
  background: url(../footer_banner.jpg) no-repeat left top!important;

} 

/*reservationsplan mini*/


.mod_dlh_reservationplan td.blocked .header,.mod_dlh_minireservationplan td.blocked{
	background-color:#ff9999;
}
.mod_dlh_reservationplan td.reserved .header,.mod_dlh_minireservationplan td.reserved{
	background-color:#ffcc66;
}
.mod_minicalendar,.mod_dlh_minireservationplan{
	width:170px;
	margin:0 0px 0px 0px;
	padding:5px 5px 5px 5px;
	background-color:#ece4d9;
}
.mod_minicalendar table,.mod_dlh_minireservationplan table{
	width:100%;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
}
.mod_minicalendar td,.mod_dlh_minireservationplan td{
	width:14%;
	padding-top:2px;
	padding-bottom:3px;
	text-align:center;
	background-color:#99FF99;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
.mod_minicalendar .weekend,.mod_dlh_minireservationplan .weekend{
}
.mod_minicalendar .label,.mod_dlh_minireservationplan .label{
	padding-top:2px;
	padding-bottom:3px;
	text-align:center;
	background-color:#c3c3c3;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	font-size:6px;
	color:#ffffff;
}
.mod_minicalendar .head,.mod_dlh_minireservationplan .head{
	padding-top:3px;
	padding-bottom:4px;
	text-align:center;
	background-color:#f9f9f9;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

/*reservationplan gross*/


.mod_calendar table,.mod_dlh_reservationplan table{
	width:100%;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
}
.mod_calendar .head,.mod_dlh_reservationplan .head{
	padding-top:4px;
	padding-bottom:5px;
	text-align:center;
	background-color:#f6f6f6;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
.mod_calendar .current,.mod_dlh_reservationplan .current{
	background-color:#ffffcc;
}
.mod_calendar .label,.mod_dlh_reservationplan .label{
	padding-top:3px;
	padding-bottom:4px;
	text-align:center;
	background-color:#bbbbbb;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
}
.mod_calendar td,.mod_dlh_reservationplan td{
	width:14%;
	height:72px;
	padding:1px;
	vertical-align:top;
	background-color:#ffffff;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
.mod_calendar .weekend,.mod_dlh_reservationplan .weekend{
}
.mod_calendar .today,.mod_dlh_reservationplan .today{
	background-color:#ffffcc;
}
.mod_calendar .empty,.mod_calendar .empty .header,.mod_dlh_reservationplan .empty,.mod_dlh_reservationplan .empty .header{
	background-color:#f6f6f6;
}
.mod_calendar td .header,.mod_dlh_reservationplan td .header{
	padding-bottom:2px;
	background-color:#ccffcc;
	font-size:10px;
}
.mod_calendar td .event a{
	font-size:10px;
}
 